			#contentbox {
				margin-bottom: 0;
			}
			#middbox {
			  max-width: 92%;
  			  margin: 10px auto 40px auto;
			  clear: both;
			  width: 718px;
			position: relative;
			}
			#middbox .right {
			  max-width: 35%;
			  float: right;
			  margin-bottom: -4px;
			  z-index: -1;
			  position: relative;
			}
			#middbox .right img {
			  max-width: 100%;
			}
			#middbox .left {
			  max-width: 55%;
			  float: left;
			}
			.left h4 {
				color: #1a3567;
				font-size: 25px;
				margin-top: 20px;
			}
			.sign {
			  font-family: Bradley Hand;
			  font-size: 17px;
			  color: #27568e;
			line-height: 0.7em;
			}
			.contactAhr {
				font-size: 12px;
				color: #1a3567;
				margin-bottom: 0;
			}
			.contactAhr b {
				color: #fecf03;
			}
			.contactAhr a:hover {
				cursor: pointer;
			}
			#gcaMainCardPoweredBy {
			color: #fff;
			font-size: 6px !important;
			}
			.baujahr [data-tooltip]::before {
				background-image: url(/content/img/carssaarland-kfz-zulassung-baujahr.jpg);
			}
			.kw [data-tooltip]::before {
				background-image: url(content/img/carssaarland-kfz-zulassung-kw-hubraum.jpg);
			}
			#form  button {
				color: #2d2d2d;
				font-weight: 400;
			}
			#form  button:disabled {
				color: #7b7b7b;
				font-weight: 400;
			}
			a {
				text-decoration: none;
			}
			.start::before {
				content: "\f059";
			}
			
			h5 {
				margin: 0;
				font-size: 13px;
			}
			/*-- review --*/
			.review-list li {
				width: 20px;
				height: 20px;
				background: url("/content/img/google bewertungsstern.png");
				background-size: contain;
				list-style: none;
				float: left;
			}
			.review-list {
			width: 100px;
			margin: 0 auto;
			bottom: -25px;
			position: absolute;
			right: 0;
			left: 0;
			}
			.review-author, span.jobTitle {
				font-size: 10px;
				font-weight: bold;
				font-family: arial;
			}
			.review-text {
				clear: both;
				font-size: 13px;
				font-family: arial;
				margin: 0;
				height: 160px;
				overflow: scroll;
			}
			.review-item {
				width: 18%;
				margin-right: 2%;
				float: left;
				box-shadow: 0 0 20px -15px #000;
				border: 2px solid #0c62bd;
				padding: 10px;
				transition: background-color 0.1s ease 0s;
				border-radius: 20px;
				box-sizing: border-box;
				-moz-box-flex: 1;
				flex-grow: 1;
				background-color: rgba(17, 17, 17, 0.05);
			}
			.review-stars ul {
				margin: 0;
				width: 130px;
				height: 24px;
				padding: 0;
			}
			
				/* background */
			.carousel-bg {
				background-color: none;
				margin-top: 40px;
				margin-bottom: 40px;
			}
			/* quote */
			.quote-image {
				margin-left: auto;
				margin-right: auto;
				margin-bottom: auto;
				padding-top: 10px;
				width: 80px;
			}
			/* text-style */
			.testimonial-style .testimonial-caption-style {
				font-weight: 400;
				color: #354052;
				line-height: 14px;
				text-shadow: none;
			}
			.testimonial-style .testimonial-authors {
				font-weight: 700;
				line-height: 10px;
			}
			/* carousel-height-control */
			.testimonial-style .carousel-inner > .item {
				padding-top: auto;
				padding-bottom: auto;
				height: 140px;
			}
			/* carousel-left-right-control */
			.testimonial-style .carousel-control.left {
				background: none;
				box-shadow: none;
				text-shadow: none;
			}
			.testimonial-style .carousel-control.right {
				background: none;
				box-shadow: none;
				text-shadow: none;
			}
			.testimonial-style .carousel-control {
				color: #354052;
			}
			.testimonial-style .carousel-control:hover {
				color: #354052;
				text-decoration: none;
				transition: background-color 1s ease;
			}
			/* indicators */
			.testimonial-style .carousel-indicators .active {
				background-color: #fff;
				width: 14px;
				height: 14px;
				transition: background 1s cubic-bezier(0.22, 0.61, 0.36, 1);
			}
			.testimonial-style .carousel-indicators li {
				border: 2px solid #354052;
				background-color: #354052;
			}
		
			/*-- inline --*/
			.carousel-caption {
				padding-bottom: 0px;
				top: -25px;
				right: 10px;
				left: 10px;
			}
			.item {
				text-transform: none;
			}
			.img-responsive {
					display: none;
				}
			pre {
				padding: 0;
				line-height: 0;
				background-color: transparent;
				border: none;
			}
			@media only screen and (max-width: 810px) {
				li.review {
					display: none;
				}
				.img-responsive {
					display: block;
				}
				.icons li.reviewico {
				margin: 0 auto;
				float: none;
				}
			}
			/*-- social share --*/
			.frame {
				text-align: center;
				position: fixed;
				top: 50%;
				right: -2px;
				z-index: 9999;
			}
			a.btnsoc {
				display: block;
				height: 35px;
			}
			#nextElement {
				position: relative;
			}
			#homehelp {
				margin-bottom: -48px;
				float: right;
				margin-top: -27px;
				max-width: 220px;
			}
		
				@media only screen and (max-width: 470px) {
				#middbox .right {
				max-width: 90%;
				}

				#middbox .left {
				max-width: 80%;
				padding: 2%;
				background-color: #ffffffc4;
				margin-top: -250px;
				box-shadow: 2px 0 15px -10px #000;
				}
				.left h4 {
				font-size: 15px;
				line-height: 15px;
				margin-top: 5px;
				}
				.left p {
				font-size: 12px;
				line-height: 13px;
				}
				.sign {
				font-size: 14px;
				margin-top: 0;
				width: 100%;
				}
				.contactAhr {
				margin-top: 0;
				width: 100%;
				}

			}